<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="@dimen/platform_dp_14" />
    <solid android:color="@color/transparent" />
    <stroke
        android:color="#ffffff"
        android:width="0.5dp"
        >

    </stroke>

</shape>